# Get a webhook endpoint

## /v1/webhook/:id&#x20;

<mark style="color:blue;">`GET`</mark> `https://api.uiza.io/api-account/owner/v1/webhook/:id`

#### Path Parameters

| Name | Type   | Description           |
| ---- | ------ | --------------------- |
| id   | string | The webhook entity id |

#### Headers

| Name          | Type   | Description |
| ------------- | ------ | ----------- |
| Authorization | string |             |

{% tabs %}
{% tab title="200 " %}

```
{
  "data": {
    "event_type":["live_entities.created", "live_entities.ready"],
    "id":"960d2199-f8a2-4f68-99db-3a688bda5db1",
    "url":"https://uiza-example.com/webhook",
    "app_id":"095c81e1-8be8-46f1-9dcb-0f8ad54eac8a",
    "created_by":"fe57cb55-d73f-4a2a-ada6-280248e995af",
    "updated_at":"2021-09-07T14:22:23.183Z",
    "created_at":"2021-09-07T14:22:23.183Z"
  }
}
```

{% endtab %}
{% endtabs %}
